TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Module ( ord^fun O, elt-ord^rat n ) -> mdl^ded

### Description

<shortdoc> The free module O^n. </shortdoc>

### Examples

x_QX := PolynomialAlgebra(Q); x_QY := PolynomialAlgebra(x_QX); x_f := x_QY.1^2+2; x_ff := FunctionField(x_f); x_mo := MaximalOrderFinite(x_ff); Module(x_mo, 2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack